PHP5.1.2 und Mysql 4.1.1

Dieses Thema im Forum "Debian/Ubuntu/Knoppix" wurde erstellt von hitman, 30.01.2006.

  1. hitman

    hitman Jungspund

    Dabei seit:
    15.10.2003
    Beiträge:
    24
    Zustimmungen:
    0
    Hallo Leute,

    versuche PhpMyAdmin-5.1.2 zum laufen zu bekommen.
    Das funktioniert mittlerweile auch nur diese Meldung macht mir noch Probleme.
    phpMyAdmin - Fehler

    Die Erweiterung mysql kann nicht geladen werden. Bitte �berpr�fen Sie Ihre PHP-Konfiguration. - Dokumentation:hilfe2:
    Habe die MySQL 4.1.1 laufen dort sind auch bereits Datenbanken vorhanden.
    Trotzdem erhalte diese Meldung :-(

    hat jemand einen Tipp für mich!??(

    Hitman
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 patlkli, 30.01.2006
    patlkli

    patlkli Linux-Freak

    Dabei seit:
    23.11.2005
    Beiträge:
    158
    Zustimmungen:
    0
    Ort:
    Landshut
    Hi!

    Da die Fehlermeldung kommt, kann PHP die MySQl-Erweiterung nicht laden, wie es ja schon dasteht.

    Um das zu ändern, solltest du im Ordner /usr/lib/php5/extensions bzw. falls der nicht existiert im Ordner /usr/lib/php/extensions nachschauen, ob die Datei mysql bzw. mysql.so gibt.....
     
  4. #3 hitman, 30.01.2006
    Zuletzt bearbeitet: 30.01.2006
    hitman

    hitman Jungspund

    Dabei seit:
    15.10.2003
    Beiträge:
    24
    Zustimmungen:
    0
    Hallo patlkli,

    danke für den Tipp.

    Ich habe nachgeschaut habe den Pfad bereits in der php.ini eingetragen und trotzdem erscheint diese Meldung!?( ?(
    Die mysql.so befindet sich unter /usr/local/php5/20050922

    MFG
     
  5. theton

    theton Bitmuncher

    Dabei seit:
    27.05.2004
    Beiträge:
    4.820
    Zustimmungen:
    0
    Ort:
    Berlin, Germany
    Die MySQL-Erweiterung fuer PHP muss direkt "einkompiliert" werden. Dazu muss dem configure '--with-mysql=<installationspfad-von-mysql>' als zusaetzliches Argument uebergeben werden. Solltest du die PHP-Pakete deiner Distro installiert haben, installiere mal php[4/5]-mysql.
     
  6. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

PHP5.1.2 und Mysql 4.1.1

Die Seite wird geladen...

PHP5.1.2 und Mysql 4.1.1 - Ähnliche Themen

  1. Freelancer gesucht - Debian / MySQL / Pearl / PHP - Erfahrung

    Freelancer gesucht - Debian / MySQL / Pearl / PHP - Erfahrung: Hallo, suche einen Freelancer für einen Webdienst... mit obigen Kenntnissen! Bitte Stundensatz mit Kurzbeschreibung mitteilen. NOCH WAS: Also...
  2. MySQL 5.7 angekündigt

    MySQL 5.7 angekündigt: Oracle hat MySQL 5.7 in der offiziellen Version angekündigt. Das populäre freie Datenbanksystem wird in Version 5.7 bei bestimmten Abfragen...
  3. MySQL 5.7 angekündigt

    MySQL 5.7 angekündigt: Oracle hat MySQL 5.7 in der offiziellen Version angekündigt. Das populäre freie Datenbanksystem wird in Version 5.7 bei bestimmten Abfragen...
  4. mysql Select Abfrageergebnis in unterschiedlichen Variablen sichern

    mysql Select Abfrageergebnis in unterschiedlichen Variablen sichern: Hallo zusammen, es geht um folgenden Teil meiner .sh-Datei: NumberCheck=`mysql $SQL_ARGS "SELECT lkw, Firma FROM adb_group WHERE...
  5. MySQL Datenbank / Phpmyadmin Fehler #2002

    MySQL Datenbank / Phpmyadmin Fehler #2002: Wie oben schon beschrieben kommt bei mir immer wenn ich versuche auf Phpmyadmin zu verbinden dieser Fehler : #2002 Die Anmeldung am MySQL-Server...